Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1131180 - Support ibm_powerkvm distribution
Summary: Support ibm_powerkvm distribution
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: otopi
Classification: oVirt
Component: Plugins.General
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
: 1.3.0
Assignee: Alon Bar-Lev
QA Contact: Lukas Svaty
URL:
Whiteboard: infra
Depends On:
Blocks: 1122979 1138298 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-18 15:43 UTC by Alon Bar-Lev
Modified: 2016-02-10 19:10 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1138298 (view as bug list)
Environment:
Last Closed: 2015-02-11 20:42:31 UTC
oVirt Team: Infra
alonbl: devel_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31620 master MERGED network: support ibm_powerkvm distro Never
oVirt gerrit 32346 otopi-1.2 MERGED network: support ibm_powerkvm distro Never

Description Alon Bar-Lev 2014-08-18 15:43:55 UTC
>>> print platform.linux_distribution(full_distribution_name=0)

('ibm_powerkvm', '2.1.1', 'pkvm2_1_1')

Comment 2 Lukas Svaty 2014-11-10 16:18:23 UTC
verified in vt9


Note You need to log in before you can comment on or make changes to this bug.